Bug 1250916 - RFE: Need a official java base container image [NEEDINFO]
RFE: Need a official java base container image
Status: CLOSED DEFERRED
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE (Show other bugs)
3.0.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Mike Barrett
Johnny Liu
:
Depends On:
Blocks: 1267746
  Show dependency treegraph
 
Reported: 2015-08-06 05:49 EDT by Chmouel Boudjnah
Modified: 2016-09-30 13:58 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-18 13:19:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dmcphers: needinfo? (mbarrett)
erich: needinfo? (kconner)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker CLOUD-761 Optional Closed OpenJDK base JVM S2I image 2017-10-30 16:06 EDT

  None (edit)
Description Chmouel Boudjnah 2015-08-06 05:49:33 EDT
This has come up from a customer requirement :

As a Docker image developer, I want to be able to base my image on a RedHat supported Java base image for things that are not jboss or others that are provided currently in xPaas.
Comment 4 Mike McCune 2016-03-28 19:02:11 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 11 JBoss JIRA Server 2016-09-30 13:58:50 EDT
Rob Cernich <rcernich@redhat.com> updated the status of jira CLOUD-761 to Closed

Note You need to log in before you can comment on or make changes to this bug.